{
    "name": "Quién les pone el cascabel",
    "priority": 6,
    "year": "2012",
    "category": "illustration",
    "main": "Quién les pone el cascabel - 450 x 785 px.jpg",
    "images": ["Quién les pone el cascabel - 450 x 785 px.jpg"]
}
